﻿.about-wrap{position:relative;margin-bottom:3%}
.about-wrap:last-child{margin-bottom:0}
.about-wrap img{width:100%}
.about-wrap .ban{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;line-height:1}
.about-wrap .ban1{top:54%;left:30%;color:#fff;width:50%;}
.about-wrap .ban1 .p1{display:flex;align-items:center}
.about-wrap .ban1 .p1 h2{font-weight: var(--fontbold7);color:#fff;font-size:54px;}
.about-wrap .ban1 .p1 .num{color:var(--color);font-size:115px;font-weight:var(--fontbold6)}
.about-wrap .ban1 .p1 .text{flex:1;margin-left:20px;font-size:40px;line-height:1.2;font-weight:var(--fontbold5)}
.about-wrap .ban1 .p2{margin-top:2%;}
.about-wrap .ban1 .p2 p{color:#fff;font-size:24px;}
.about-wrap .ban1 .p3{margin:7% 0;}
.about-wrap .ban1 .p3 p{color:#fff;font-size:20px;}
.about-wrap .ban1 .p4{max-width:70%;}
.about-wrap .ban1 .p4 p{color:#fff;font-size:24px;font-weight: var(--fontbold7);}
.about-wrap .ban2{top:40%;left:27%;width:39%}
.about-wrap .ban2 .p1{font-size:58px;line-height:1.2}
.about-wrap .ban2 .p2{margin-top:20px;color:#888;font-size:24px;line-height:1.5}
.about-wrap .ban2 .p2 span{color:var(--color)}
.about-wrap .ban2-list{left:52%;width:89%;top:auto;bottom:8%;display:flex;justify-content:space-between}
.about-wrap .ban2-list li{width:25%}
.about-wrap .ban3{width:94%}
.about-wrap .ban3 .p1{font-size:58px;font-weight:var(--fontbold6)}
.about-wrap .ban3 .p2{margin-top:40%;font-size:25px;color:#5a5a5c;line-height:1.5;text-align:center}
.about-wrap .ban4{width:88%}
.about-wrap .ban4 .p1{font-size:68px;font-weight:var(--fontbold5);text-align:center}
.about-wrap .ban4 .p2{margin-top:35%;color:#555;font-size:20px;line-height:1.5}
@media (max-width:1920px){.about-wrap .ban1 .p1 .num{font-size:6vw}
.about-wrap .ban1 .p1 .text{margin-left:1vw;font-size:2vw}
.about-wrap .ban1 .p2{margin-top:.5vw;font-size:1.2vw}
.about-wrap .ban2 .p1{font-size:3vw;font-weight:var(--fontbold5)}
.about-wrap .ban2 .p2{margin-top:1vw;font-size:1.2vw}
.about-wrap .ban2-list li{font-size:.9vw}
.about-wrap .ban3 .p1{font-size:3vw}
.about-wrap .ban3 .p2{font-size:1.3vw}
.about-wrap .ban4 .p1{font-size:3.5vw}
.about-wrap .ban4 .p2 p{margin-bottom:.2vw;font-size:1vw}
.about-wrap .ban4 .p2 p:last-child{margin-bottom:0}
}
@media (max-width:1024px){.about-wrap{margin-bottom:30px}
}
.about-wrap.imgbox .p1{width:100%;position:relative;}
.about-wrap.imgbox .p1 .pic-inner{position: absolute;z-index:2;color:#000;top:10%;left:0;width:100%;text-align:center}
.about-wrap.imgbox .p1 .pic-inner .tit{font-weight: var(--fontbold7);font-size:64px;line-height: 1.3;}
.about-wrap.imgbox .p1 .pic-inner .des{margin-top:2%;margin-left:auto;margin-right:auto;font-size: 24px;max-width:65%;color:#555;}
@media (max-width:1440px){.about-wrap.imgbox .p1 .pic-inner .tit{font-size:4vw;}
.about-wrap.imgbox .p1 .pic-inner .des{font-size:1.53vw;}}
@media (max-width:768px){.about-wrap.imgbox .p1 .pic-inner .tit{font-size:24px;}
.about-wrap.imgbox .p1 .pic-inner .des{font-size:12px;}}
@media (max-width:550px){.about-wrap.imgbox .p1 .pic-inner .des{max-width:100%;line-height: 1.1;}
.about-wrap.imgbox .p1 .pic-inner .tit{font-size:18px;}}
@media (max-width:1440px){.about-wrap .ban1{top:55%;}
.about-wrap .ban1 .p1 h2{font-size:3.2vw;}
.about-wrap .ban1 .p2 p{font-size:1.5vw;}
.about-wrap .ban1 .p3 p{font-size:1.3vw}
.about-wrap .ban1 .p4 p{font-size: 1.8vw;}
}